<html>
	<head>
		<title>Socket Demo</title>
		<script src="assets/js/socket.io.js"></script>
	</head>
	<body>
		<h1>Hello world</h1>
		<div id="display-area"> </div>
		<script>
			var displayArea = document.getElementById("display-area");
			var socket = io();
			socket.on('data',function(data){
				var div = document.createElement("div");
				div.innerText = data;
				displayArea.appendChild(div);
			});
		</script>
	</body>
</html>
